package authorization

import (

	"bitbucket.org/nemt/nemt-portal-api/application/viewmodel"
)

func CanCreateContact(user viewmodel.User, organization viewmodel.Organization) bool {
	//rules are the same for contact creation and for organization creation
	return CanCreateOrganization(user, organization)
}

func CanUpdateContact(user viewmodel.User, organization viewmodel.Organization) bool {
	return CanCreateAddress(user, organization)
}